body {
    background: #121212;
    min-height: 100vh;
    padding-top: 10vh;
}

.gallery-container {
    min-height: 100vh;
    max-width: 1800px;
}


.mygallery {
    padding: 40px;
}

.mygallery .lightbox img {
    width: 100%;
    margin-bottom: 30px;
    transition: 0.2s ease-in-out;
    box-shadow: 0 2px 3px rgba(0,0,0,0.2);
    border-radius: 4px;
}

.mygallery .lightbox img:hover {
    transform: scale(1.05);
    box-shadow: 0 8px 15px rgba(0,0,0,0.3);
}

.baguetteBox-button {
    background-color: transparent !important;
}
